#headercontainer
{
	background: #274D4E;
}

#header
{
	background: #E3E3E3 url('../images/Irish B 39 A.jpg');
}

#header h1
{
	color: #274D4E;
}

#menucontainer
{
	background: #274D4E;
	background-image:url('../images/irish-menu-background.jpg');
}

#menu
{
	background: #274D4E;
}

#content h2
{
	border-bottom: 1px solid #274D4E;
}

#footer
{
	background: #274D4E url('../images/irish-menu-background.jpg') repeat-x;
}

#footer a
{
	color: #99CC99;
	text-decoration: none;
}

#footer a:hover
{
	color: #CCFFFF;
	text-decoration: none;
}

#navcontainer ul
{
	background-image:url('../images/irish-menu-background.jpg');
}

#navcontainer ul li a
{
	background-image:url('../images/irish-menu-background.jpg');
}

#navcontainer ul li a:hover
{
	background-image:url('../images/irish-menu-hover.jpg');
}